/* root element for tabs  */
ul.css-tabs {
    margin:0 !important;
    padding:0;
    height:30px;
    border-bottom:1px solid #666;
}

/* single tab */
ul.css-tabs li {
    float:left;
    padding:0;
    margin:0;
    list-style-type:none;
}

/* link inside the tab. uses a background image */
ul.css-tabs a {
    float:left;
    font-size:13px;
    display:block;
    padding:5px 30px;
    text-decoration:none;
    border:2px solid #666;
    border-bottom:0px;
    height:18px;
    background-color:#ddd;
	
    color:#777;
    margin-right:2px;
    position:relative;
    top:1px;
	width:536px;
    outline:0;
    -moz-border-radius:4px 4px 0 0;
}

ul.css-tabs a:hover {
    background-color:#F7F7F7;
    color:#333;
}

/* selected tab */
ul.css-tabs a.current {
    background-color:#ffffff;
    border-bottom:1px solid #ddd;
    color:#000;
    cursor:default;
}

/* tab pane */
.css-panes div {
    display:none;
    border:1px solid #666;
	font-size:13px;
    border-width:0 2px 2px 2px;
    min-height:150px;
    padding:15px 20px;
    background-color:#ffffff;
}

/************************************************************************* DE AICI **********************************************************/
/* root element for tabs  */
ul.css-tabs1 {
    margin:0 !important;
    padding:0;
    height:30px;
    border-bottom:1px solid #666;
}

/* single tab */
ul.css-tabs1 li {
    padding:0;
    margin:0;
    list-style-type:none;
}

/* link inside the tab. uses a background image */
ul.css-tabs1 a {
    float:left;
    font-size:13px;
    display:block;
    padding:5px 21px;
    text-decoration:none;
    border:2px solid #666;
    border-bottom:0px;
    height:18px;
    background-color:#efefef;
    color:#777;
    margin-right:1px;
	margin-left:1px;
    position:relative;
    top:1px;
    outline:0;
    -moz-border-radius:4px 4px 0 0;
}

ul.css-tabs1 a:hover {
    background-color:#F7F7F7;
    color:#333;
}

/* selected tab */
ul.css-tabs1 a.current {
    background-color:#ddd;
    border-bottom:1px solid #ddd;
    color:#000;
    cursor:default;
}


/* tab pane */
.css-panes1 div {
	width: 302px;
    display:none;
    border:1px solid #666;
	font-size:13px;
    border-width:0 2px 2px 2px;
    min-height:150px;
    padding:15px 20px;
    background-color:#ddd;
	color:#000000;
}


